.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.726562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-24.000000px;}
.ls1f{letter-spacing:-11.568000px;}
.ls20{letter-spacing:-10.608000px;}
.ls23{letter-spacing:-9.648000px;}
.ls22{letter-spacing:-8.688000px;}
.ls7c{letter-spacing:-5.648640px;}
.ls6d{letter-spacing:-4.049280px;}
.ls12{letter-spacing:-3.984000px;}
.ls54{letter-spacing:-3.840000px;}
.ls2e{letter-spacing:-3.720960px;}
.lsa{letter-spacing:-3.552000px;}
.ls1c{letter-spacing:-3.216000px;}
.ls78{letter-spacing:-2.999040px;}
.ls7e{letter-spacing:-2.768640px;}
.ls70{letter-spacing:-2.547840px;}
.ls40{letter-spacing:-2.544000px;}
.ls6e{letter-spacing:-2.252160px;}
.ls50{letter-spacing:-2.142720px;}
.ls74{letter-spacing:-2.129280px;}
.ls71{letter-spacing:-2.042880px;}
.ls13{letter-spacing:-1.896000px;}
.ls3d{letter-spacing:-1.824000px;}
.ls66{letter-spacing:-1.587840px;}
.ls57{letter-spacing:-1.585920px;}
.ls37{letter-spacing:-1.584000px;}
.ls6b{letter-spacing:-1.501440px;}
.ls49{letter-spacing:-1.405440px;}
.ls6f{letter-spacing:-1.378560px;}
.ls17{letter-spacing:-1.296000px;}
.ls7f{letter-spacing:-1.294080px;}
.ls30{letter-spacing:-1.198080px;}
.ls4c{letter-spacing:-1.182720px;}
.ls6a{letter-spacing:-1.169280px;}
.lse{letter-spacing:-1.104000px;}
.ls62{letter-spacing:-1.082880px;}
.ls80{letter-spacing:-1.079040px;}
.ls3a{letter-spacing:-1.056000px;}
.ls2a{letter-spacing:-0.960000px;}
.ls36{letter-spacing:-0.864000px;}
.ls5d{letter-spacing:-0.848640px;}
.ls7{letter-spacing:-0.816000px;}
.ls4{letter-spacing:-0.792000px;}
.ls1b{letter-spacing:-0.768000px;}
.ls59{letter-spacing:-0.737280px;}
.ls2b{letter-spacing:-0.721920px;}
.ls69{letter-spacing:-0.627840px;}
.ls51{letter-spacing:-0.625920px;}
.ls39{letter-spacing:-0.624000px;}
.ls60{letter-spacing:-0.541440px;}
.ls1d{letter-spacing:-0.528000px;}
.ls2f{letter-spacing:-0.480000px;}
.ls45{letter-spacing:-0.445440px;}
.ls15{letter-spacing:-0.432000px;}
.ls65{letter-spacing:-0.418560px;}
.ls10{letter-spacing:-0.336000px;}
.ls4d{letter-spacing:-0.334080px;}
.ls5e{letter-spacing:-0.332160px;}
.ls31{letter-spacing:-0.301440px;}
.ls27{letter-spacing:-0.238080px;}
.ls47{letter-spacing:-0.222720px;}
.ls6c{letter-spacing:-0.209280px;}
.lsd{letter-spacing:-0.168000px;}
.ls1{letter-spacing:-0.144000px;}
.ls64{letter-spacing:-0.122880px;}
.ls2c{letter-spacing:-0.119040px;}
.ls35{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.096000px;}
.ls5b{letter-spacing:0.111360px;}
.ls25{letter-spacing:0.119040px;}
.ls3{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.168000px;}
.ls19{letter-spacing:0.192000px;}
.ls48{letter-spacing:0.222720px;}
.ls5{letter-spacing:0.288000px;}
.ls79{letter-spacing:0.301440px;}
.ls63{letter-spacing:0.332160px;}
.ls46{letter-spacing:0.334080px;}
.ls1a{letter-spacing:0.336000px;}
.ls61{letter-spacing:0.418560px;}
.ls26{letter-spacing:0.420480px;}
.ls14{letter-spacing:0.432000px;}
.ls28{letter-spacing:0.480000px;}
.ls11{letter-spacing:0.504000px;}
.ls4b{letter-spacing:0.514560px;}
.ls5f{letter-spacing:0.541440px;}
.ls55{letter-spacing:0.625920px;}
.ls29{letter-spacing:0.658560px;}
.ls7a{letter-spacing:0.721920px;}
.ls52{letter-spacing:0.737280px;}
.ls38{letter-spacing:0.768000px;}
.lsf{letter-spacing:0.816000px;}
.ls32{letter-spacing:0.840960px;}
.ls34{letter-spacing:0.864000px;}
.ls1e{letter-spacing:0.912000px;}
.ls73{letter-spacing:0.917760px;}
.ls56{letter-spacing:0.960000px;}
.ls33{letter-spacing:1.056000px;}
.ls7b{letter-spacing:1.079040px;}
.ls9{letter-spacing:1.104000px;}
.ls42{letter-spacing:1.152000px;}
.ls53{letter-spacing:1.182720px;}
.ls2d{letter-spacing:1.198080px;}
.ls72{letter-spacing:1.292160px;}
.ls4a{letter-spacing:1.294080px;}
.ls18{letter-spacing:1.392000px;}
.ls77{letter-spacing:1.474560px;}
.ls58{letter-spacing:1.697280px;}
.lsc{letter-spacing:1.896000px;}
.ls41{letter-spacing:2.016000px;}
.ls5c{letter-spacing:2.657280px;}
.ls76{letter-spacing:4.577280px;}
.ls43{letter-spacing:4.896000px;}
.ls3c{letter-spacing:5.856000px;}
.ls3b{letter-spacing:6.816000px;}
.ls68{letter-spacing:7.138560px;}
.ls67{letter-spacing:8.098560px;}
.ls4f{letter-spacing:8.417280px;}
.ls3f{letter-spacing:8.736000px;}
.ls4e{letter-spacing:9.377280px;}
.ls3e{letter-spacing:9.696000px;}
.ls21{letter-spacing:10.512000px;}
.ls75{letter-spacing:10.560000px;}
.ls44{letter-spacing:10.656000px;}
.ls7d{letter-spacing:12.360960px;}
.ls8{letter-spacing:15.504000px;}
.ls6{letter-spacing:16.464000px;}
.lsb{letter-spacing:17.424000px;}
.ls5a{letter-spacing:22.817280px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-10.464000px;}
._3{margin-left:-8.624640px;}
._6{margin-left:-6.420480px;}
._1{margin-left:-1.968000px;}
._0{width:1.080000px;}
._5{width:2.557440px;}
._4{width:683.520000px;}
._7{width:685.440000px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,153);}
.fs4{font-size:36.480000px;}
.fs0{font-size:42.240000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.680000px;}
.fs2{font-size:72.000000px;}
.y5d{bottom:2.313681px;}
.y13{bottom:2.699294px;}
.y63{bottom:3.470521px;}
.y0{bottom:16.870588px;}
.y1e{bottom:19.280672px;}
.y4d{bottom:60.541311px;}
.y67{bottom:66.325513px;}
.y1d{bottom:70.567261px;}
.y4c{bottom:79.821983px;}
.y88{bottom:82.521277px;}
.y66{bottom:85.606185px;}
.y4b{bottom:99.102655px;}
.y65{bottom:104.886857px;}
.y4a{bottom:118.383328px;}
.y1c{bottom:120.697008px;}
.y64{bottom:124.167529px;}
.y49{bottom:137.664000px;}
.y62{bottom:139.977681px;}
.y61{bottom:143.448202px;}
.y87{bottom:146.147496px;}
.y48{bottom:156.944672px;}
.y60{bottom:167.356235px;}
.y1b{bottom:170.826756px;}
.y86{bottom:171.212370px;}
.y47{bottom:176.225345px;}
.y46{bottom:195.506017px;}
.y85{bottom:196.277244px;}
.y45{bottom:214.786689px;}
.y1a{bottom:220.956504px;}
.y84{bottom:231.753681px;}
.y44{bottom:234.067361px;}
.y43{bottom:253.348034px;}
.y19{bottom:271.086252px;}
.y83{bottom:271.471866px;}
.y42{bottom:272.628706px;}
.y41{bottom:291.909378px;}
.y82{bottom:296.536739px;}
.y40{bottom:311.190050px;}
.y18{bottom:321.216000px;}
.y81{bottom:321.601613px;}
.y3f{bottom:330.470723px;}
.y80{bottom:346.666487px;}
.y3e{bottom:349.751395px;}
.y5f{bottom:363.247866px;}
.y3d{bottom:369.032067px;}
.y17{bottom:371.345748px;}
.y7f{bottom:371.731361px;}
.y5e{bottom:382.528538px;}
.y3c{bottom:388.312739px;}
.y7e{bottom:396.796235px;}
.y5c{bottom:404.122891px;}
.y5b{bottom:406.436571px;}
.y3b{bottom:407.593412px;}
.y16{bottom:420.704269px;}
.y7d{bottom:421.861109px;}
.y3a{bottom:426.874084px;}
.y15{bottom:445.769143px;}
.y7c{bottom:446.925983px;}
.y39{bottom:450.782118px;}
.y14{bottom:468.134723px;}
.y7b{bottom:471.990857px;}
.y12{bottom:493.199597px;}
.y7a{bottom:497.055731px;}
.y79{bottom:532.532168px;}
.y11{bottom:538.316370px;}
.y78{bottom:569.551059px;}
.y10{bottom:588.446118px;}
.y77{bottom:588.831731px;}
.y5a{bottom:602.328202px;}
.y76{bottom:608.112403px;}
.y59{bottom:621.608874px;}
.y75{bottom:627.393076px;}
.yf{bottom:638.575866px;}
.y58{bottom:640.889546px;}
.y74{bottom:646.673748px;}
.y38{bottom:650.529882px;}
.y57{bottom:660.170218px;}
.y73{bottom:665.954420px;}
.y37{bottom:671.738622px;}
.ye{bottom:678.294050px;}
.y56{bottom:679.450891px;}
.y72{bottom:685.235092px;}
.y36{bottom:691.019294px;}
.yd{bottom:702.202084px;}
.y55{bottom:703.358924px;}
.y71{bottom:704.515765px;}
.y35{bottom:710.299966px;}
.y70{bottom:723.796437px;}
.y34{bottom:729.580639px;}
.yc{bottom:738.835361px;}
.y6f{bottom:743.077109px;}
.y33{bottom:748.861311px;}
.y6e{bottom:762.357782px;}
.y32{bottom:768.141983px;}
.y6d{bottom:781.638454px;}
.y31{bottom:787.422655px;}
.yb{bottom:788.965109px;}
.y6c{bottom:805.546487px;}
.y30{bottom:806.703328px;}
.y2f{bottom:825.984000px;}
.ya{bottom:836.781176px;}
.y2e{bottom:845.264672px;}
.y2d{bottom:866.087798px;}
.y9{bottom:889.224605px;}
.y2c{bottom:891.152672px;}
.y54{bottom:899.250555px;}
.y2b{bottom:916.217546px;}
.y53{bottom:918.531227px;}
.y8{bottom:937.040672px;}
.y52{bottom:937.811899px;}
.y2a{bottom:941.282420px;}
.y51{bottom:959.791866px;}
.y29{bottom:966.347294px;}
.y50{bottom:984.856739px;}
.y7{bottom:987.170420px;}
.y28{bottom:991.412168px;}
.y6b{bottom:1001.438118px;}
.y4f{bottom:1011.849681px;}
.y27{bottom:1016.477042px;}
.y6a{bottom:1020.718790px;}
.y6{bottom:1037.300168px;}
.y26{bottom:1041.541916px;}
.y69{bottom:1043.855597px;}
.y25{bottom:1066.606790px;}
.y68{bottom:1069.691697px;}
.y5{bottom:1087.429916px;}
.y24{bottom:1091.671664px;}
.y23{bottom:1116.736538px;}
.y4{bottom:1137.559664px;}
.y22{bottom:1141.801412px;}
.y21{bottom:1166.866286px;}
.y3{bottom:1187.689412px;}
.y20{bottom:1193.473613px;}
.y4e{bottom:1207.741311px;}
.y2{bottom:1227.021983px;}
.y1f{bottom:1228.564437px;}
.y1{bottom:1246.302655px;}
.h13{height:16.581378px;}
.h12{height:16.966992px;}
.h8{height:19.280672px;}
.hf{height:40.470000px;}
.hb{height:41.770312px;}
.h11{height:42.839557px;}
.he{height:44.958750px;}
.h7{height:46.860000px;}
.h2{height:48.365625px;}
.hd{height:52.057500px;}
.h9{height:53.250000px;}
.h3{height:54.960938px;}
.h6{height:56.367839px;}
.hc{height:59.156250px;}
.h5{height:63.754688px;}
.h16{height:65.386693px;}
.h15{height:68.621250px;}
.h4{height:84.551758px;}
.h1{height:504.510924px;}
.ha{height:617.784874px;}
.h10{height:1178.531092px;}
.h14{height:1236.373109px;}
.h0{height:1352.860504px;}
.w5{width:6.555429px;}
.w6{width:9.254723px;}
.w2{width:610.040471px;}
.w1{width:627.425210px;}
.w3{width:853.169748px;}
.w4{width:857.989916px;}
.w7{width:858.793277px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.xc{left:28.921008px;}
.x1{left:45.502387px;}
.x13{left:52.829042px;}
.x11{left:74.423395px;}
.xf{left:79.436370px;}
.x14{left:84.063731px;}
.x12{left:89.076706px;}
.xe{left:97.174588px;}
.x10{left:149.232403px;}
.x0{left:163.885714px;}
.x9{left:175.839731px;}
.xb{left:224.041412px;}
.x3{left:233.681748px;}
.xd{left:246.406992px;}
.x6{left:293.837445px;}
.x7{left:294.994286px;}
.x5{left:321.216000px;}
.x15{left:334.712471px;}
.x8{left:369.417681px;}
.x4{left:449.239664px;}
.x2{left:478.160672px;}
.x17{left:918.145613px;}
.x16{left:920.844908px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-19.916318pt;}
.ls1f{letter-spacing:-9.599665pt;}
.ls20{letter-spacing:-8.803013pt;}
.ls23{letter-spacing:-8.006360pt;}
.ls22{letter-spacing:-7.209707pt;}
.ls7c{letter-spacing:-4.687505pt;}
.ls6d{letter-spacing:-3.360281pt;}
.ls12{letter-spacing:-3.306109pt;}
.ls54{letter-spacing:-3.186611pt;}
.ls2e{letter-spacing:-3.087826pt;}
.lsa{letter-spacing:-2.947615pt;}
.ls1c{letter-spacing:-2.668787pt;}
.ls78{letter-spacing:-2.488743pt;}
.ls7e{letter-spacing:-2.297546pt;}
.ls70{letter-spacing:-2.114316pt;}
.ls40{letter-spacing:-2.111130pt;}
.ls6e{letter-spacing:-1.868947pt;}
.ls50{letter-spacing:-1.778129pt;}
.ls74{letter-spacing:-1.766976pt;}
.ls71{letter-spacing:-1.695277pt;}
.ls13{letter-spacing:-1.573389pt;}
.ls3d{letter-spacing:-1.513640pt;}
.ls66{letter-spacing:-1.317664pt;}
.ls57{letter-spacing:-1.316070pt;}
.ls37{letter-spacing:-1.314477pt;}
.ls6b{letter-spacing:-1.245965pt;}
.ls49{letter-spacing:-1.166300pt;}
.ls6f{letter-spacing:-1.143993pt;}
.ls17{letter-spacing:-1.075481pt;}
.ls7f{letter-spacing:-1.073888pt;}
.ls30{letter-spacing:-0.994223pt;}
.ls4c{letter-spacing:-0.981476pt;}
.ls6a{letter-spacing:-0.970323pt;}
.lse{letter-spacing:-0.916151pt;}
.ls62{letter-spacing:-0.898624pt;}
.ls80{letter-spacing:-0.895438pt;}
.ls3a{letter-spacing:-0.876318pt;}
.ls2a{letter-spacing:-0.796653pt;}
.ls36{letter-spacing:-0.716987pt;}
.ls5d{letter-spacing:-0.704241pt;}
.ls7{letter-spacing:-0.677155pt;}
.ls4{letter-spacing:-0.657238pt;}
.ls1b{letter-spacing:-0.637322pt;}
.ls59{letter-spacing:-0.611829pt;}
.ls2b{letter-spacing:-0.599083pt;}
.ls69{letter-spacing:-0.521011pt;}
.ls51{letter-spacing:-0.519418pt;}
.ls39{letter-spacing:-0.517824pt;}
.ls60{letter-spacing:-0.449312pt;}
.ls1d{letter-spacing:-0.438159pt;}
.ls2f{letter-spacing:-0.398326pt;}
.ls45{letter-spacing:-0.369647pt;}
.ls15{letter-spacing:-0.358494pt;}
.ls65{letter-spacing:-0.347341pt;}
.ls10{letter-spacing:-0.278828pt;}
.ls4d{letter-spacing:-0.277235pt;}
.ls5e{letter-spacing:-0.275642pt;}
.ls31{letter-spacing:-0.250149pt;}
.ls27{letter-spacing:-0.197570pt;}
.ls47{letter-spacing:-0.184823pt;}
.ls6c{letter-spacing:-0.173670pt;}
.lsd{letter-spacing:-0.139414pt;}
.ls1{letter-spacing:-0.119498pt;}
.ls64{letter-spacing:-0.101972pt;}
.ls2c{letter-spacing:-0.098785pt;}
.ls35{letter-spacing:-0.079665pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.079665pt;}
.ls5b{letter-spacing:0.092412pt;}
.ls25{letter-spacing:0.098785pt;}
.ls3{letter-spacing:0.119498pt;}
.ls2{letter-spacing:0.139414pt;}
.ls19{letter-spacing:0.159331pt;}
.ls48{letter-spacing:0.184823pt;}
.ls5{letter-spacing:0.238996pt;}
.ls79{letter-spacing:0.250149pt;}
.ls63{letter-spacing:0.275642pt;}
.ls46{letter-spacing:0.277235pt;}
.ls1a{letter-spacing:0.278828pt;}
.ls61{letter-spacing:0.347341pt;}
.ls26{letter-spacing:0.348934pt;}
.ls14{letter-spacing:0.358494pt;}
.ls28{letter-spacing:0.398326pt;}
.ls11{letter-spacing:0.418243pt;}
.ls4b{letter-spacing:0.427006pt;}
.ls5f{letter-spacing:0.449312pt;}
.ls55{letter-spacing:0.519418pt;}
.ls29{letter-spacing:0.546504pt;}
.ls7a{letter-spacing:0.599083pt;}
.ls52{letter-spacing:0.611829pt;}
.ls38{letter-spacing:0.637322pt;}
.lsf{letter-spacing:0.677155pt;}
.ls32{letter-spacing:0.697868pt;}
.ls34{letter-spacing:0.716987pt;}
.ls1e{letter-spacing:0.756820pt;}
.ls73{letter-spacing:0.761600pt;}
.ls56{letter-spacing:0.796653pt;}
.ls33{letter-spacing:0.876318pt;}
.ls7b{letter-spacing:0.895438pt;}
.ls9{letter-spacing:0.916151pt;}
.ls42{letter-spacing:0.955983pt;}
.ls53{letter-spacing:0.981476pt;}
.ls2d{letter-spacing:0.994223pt;}
.ls72{letter-spacing:1.072295pt;}
.ls4a{letter-spacing:1.073888pt;}
.ls18{letter-spacing:1.155146pt;}
.ls77{letter-spacing:1.223659pt;}
.ls58{letter-spacing:1.408482pt;}
.lsc{letter-spacing:1.573389pt;}
.ls41{letter-spacing:1.672971pt;}
.ls5c{letter-spacing:2.205135pt;}
.ls76{letter-spacing:3.798440pt;}
.ls43{letter-spacing:4.062929pt;}
.ls3c{letter-spacing:4.859582pt;}
.ls3b{letter-spacing:5.656234pt;}
.ls68{letter-spacing:5.923910pt;}
.ls67{letter-spacing:6.720562pt;}
.ls4f{letter-spacing:6.985051pt;}
.ls3f{letter-spacing:7.249540pt;}
.ls4e{letter-spacing:7.781704pt;}
.ls3e{letter-spacing:8.046192pt;}
.ls21{letter-spacing:8.723347pt;}
.ls75{letter-spacing:8.763180pt;}
.ls44{letter-spacing:8.842845pt;}
.ls7d{letter-spacing:10.257700pt;}
.ls8{letter-spacing:12.865941pt;}
.ls6{letter-spacing:13.662594pt;}
.lsb{letter-spacing:14.459247pt;}
.ls5a{letter-spacing:18.934842pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-8.683515pt;}
._3{margin-left:-7.157128pt;}
._6{margin-left:-5.328013pt;}
._1{margin-left:-1.633138pt;}
._0{width:0.896234pt;}
._5{width:2.122283pt;}
._4{width:567.216736pt;}
._7{width:568.810042pt;}
.fs4{font-size:30.272803pt;}
.fs0{font-size:35.052720pt;}
.fs1{font-size:39.832636pt;}
.fs3{font-size:46.205858pt;}
.fs2{font-size:59.748954pt;}
.y5d{bottom:1.920000pt;}
.y13{bottom:2.240000pt;}
.y63{bottom:2.880000pt;}
.y0{bottom:14.000000pt;}
.y1e{bottom:16.000000pt;}
.y4d{bottom:50.240000pt;}
.y67{bottom:55.040000pt;}
.y1d{bottom:58.560000pt;}
.y4c{bottom:66.240000pt;}
.y88{bottom:68.480000pt;}
.y66{bottom:71.040000pt;}
.y4b{bottom:82.240000pt;}
.y65{bottom:87.040000pt;}
.y4a{bottom:98.240000pt;}
.y1c{bottom:100.160000pt;}
.y64{bottom:103.040000pt;}
.y49{bottom:114.240000pt;}
.y62{bottom:116.160000pt;}
.y61{bottom:119.040000pt;}
.y87{bottom:121.280000pt;}
.y48{bottom:130.240000pt;}
.y60{bottom:138.880000pt;}
.y1b{bottom:141.760000pt;}
.y86{bottom:142.080000pt;}
.y47{bottom:146.240000pt;}
.y46{bottom:162.240000pt;}
.y85{bottom:162.880000pt;}
.y45{bottom:178.240000pt;}
.y1a{bottom:183.360000pt;}
.y84{bottom:192.320000pt;}
.y44{bottom:194.240000pt;}
.y43{bottom:210.240000pt;}
.y19{bottom:224.960000pt;}
.y83{bottom:225.280000pt;}
.y42{bottom:226.240000pt;}
.y41{bottom:242.240000pt;}
.y82{bottom:246.080000pt;}
.y40{bottom:258.240000pt;}
.y18{bottom:266.560000pt;}
.y81{bottom:266.880000pt;}
.y3f{bottom:274.240000pt;}
.y80{bottom:287.680000pt;}
.y3e{bottom:290.240000pt;}
.y5f{bottom:301.440000pt;}
.y3d{bottom:306.240000pt;}
.y17{bottom:308.160000pt;}
.y7f{bottom:308.480000pt;}
.y5e{bottom:317.440000pt;}
.y3c{bottom:322.240000pt;}
.y7e{bottom:329.280000pt;}
.y5c{bottom:335.360000pt;}
.y5b{bottom:337.280000pt;}
.y3b{bottom:338.240000pt;}
.y16{bottom:349.120000pt;}
.y7d{bottom:350.080000pt;}
.y3a{bottom:354.240000pt;}
.y15{bottom:369.920000pt;}
.y7c{bottom:370.880000pt;}
.y39{bottom:374.080000pt;}
.y14{bottom:388.480000pt;}
.y7b{bottom:391.680000pt;}
.y12{bottom:409.280000pt;}
.y7a{bottom:412.480000pt;}
.y79{bottom:441.920000pt;}
.y11{bottom:446.720000pt;}
.y78{bottom:472.640000pt;}
.y10{bottom:488.320000pt;}
.y77{bottom:488.640000pt;}
.y5a{bottom:499.840000pt;}
.y76{bottom:504.640000pt;}
.y59{bottom:515.840000pt;}
.y75{bottom:520.640000pt;}
.yf{bottom:529.920000pt;}
.y58{bottom:531.840000pt;}
.y74{bottom:536.640000pt;}
.y38{bottom:539.840000pt;}
.y57{bottom:547.840000pt;}
.y73{bottom:552.640000pt;}
.y37{bottom:557.440000pt;}
.ye{bottom:562.880000pt;}
.y56{bottom:563.840000pt;}
.y72{bottom:568.640000pt;}
.y36{bottom:573.440000pt;}
.yd{bottom:582.720000pt;}
.y55{bottom:583.680000pt;}
.y71{bottom:584.640000pt;}
.y35{bottom:589.440000pt;}
.y70{bottom:600.640000pt;}
.y34{bottom:605.440000pt;}
.yc{bottom:613.120000pt;}
.y6f{bottom:616.640000pt;}
.y33{bottom:621.440000pt;}
.y6e{bottom:632.640000pt;}
.y32{bottom:637.440000pt;}
.y6d{bottom:648.640000pt;}
.y31{bottom:653.440000pt;}
.yb{bottom:654.720000pt;}
.y6c{bottom:668.480000pt;}
.y30{bottom:669.440000pt;}
.y2f{bottom:685.440000pt;}
.ya{bottom:694.400000pt;}
.y2e{bottom:701.440000pt;}
.y2d{bottom:718.720000pt;}
.y9{bottom:737.920000pt;}
.y2c{bottom:739.520000pt;}
.y54{bottom:746.240000pt;}
.y2b{bottom:760.320000pt;}
.y53{bottom:762.240000pt;}
.y8{bottom:777.600000pt;}
.y52{bottom:778.240000pt;}
.y2a{bottom:781.120000pt;}
.y51{bottom:796.480000pt;}
.y29{bottom:801.920000pt;}
.y50{bottom:817.280000pt;}
.y7{bottom:819.200000pt;}
.y28{bottom:822.720000pt;}
.y6b{bottom:831.040000pt;}
.y4f{bottom:839.680000pt;}
.y27{bottom:843.520000pt;}
.y6a{bottom:847.040000pt;}
.y6{bottom:860.800000pt;}
.y26{bottom:864.320000pt;}
.y69{bottom:866.240000pt;}
.y25{bottom:885.120000pt;}
.y68{bottom:887.680000pt;}
.y5{bottom:902.400000pt;}
.y24{bottom:905.920000pt;}
.y23{bottom:926.720000pt;}
.y4{bottom:944.000000pt;}
.y22{bottom:947.520000pt;}
.y21{bottom:968.320000pt;}
.y3{bottom:985.600000pt;}
.y20{bottom:990.400000pt;}
.y4e{bottom:1002.240000pt;}
.y2{bottom:1018.240000pt;}
.y1f{bottom:1019.520000pt;}
.y1{bottom:1034.240000pt;}
.h13{height:13.760000pt;}
.h12{height:14.080000pt;}
.h8{height:16.000000pt;}
.hf{height:33.583891pt;}
.hb{height:34.662951pt;}
.h11{height:35.550260pt;}
.he{height:37.308865pt;}
.h7{height:38.886611pt;}
.h2{height:40.136049pt;}
.hd{height:43.199738pt;}
.h9{height:44.189331pt;}
.h3{height:45.609146pt;}
.h6{height:46.776658pt;}
.hc{height:49.090612pt;}
.h5{height:52.906610pt;}
.h16{height:54.260924pt;}
.h15{height:56.945110pt;}
.h4{height:70.164987pt;}
.h1{height:418.666667pt;}
.ha{height:512.666667pt;}
.h10{height:978.000000pt;}
.h14{height:1026.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:5.440000pt;}
.w6{width:7.680000pt;}
.w2{width:506.240000pt;}
.w1{width:520.666667pt;}
.w3{width:708.000000pt;}
.w4{width:712.000000pt;}
.w7{width:712.666667pt;}
.w0{width:793.333333pt;}
.xa{left:0.000000pt;}
.xc{left:24.000000pt;}
.x1{left:37.760000pt;}
.x13{left:43.840000pt;}
.x11{left:61.760000pt;}
.xf{left:65.920000pt;}
.x14{left:69.760000pt;}
.x12{left:73.920000pt;}
.xe{left:80.640000pt;}
.x10{left:123.840000pt;}
.x0{left:136.000000pt;}
.x9{left:145.920000pt;}
.xb{left:185.920000pt;}
.x3{left:193.920000pt;}
.xd{left:204.480000pt;}
.x6{left:243.840000pt;}
.x7{left:244.800000pt;}
.x5{left:266.560000pt;}
.x15{left:277.760000pt;}
.x8{left:306.560000pt;}
.x4{left:372.800000pt;}
.x2{left:396.800000pt;}
.x17{left:761.920000pt;}
.x16{left:764.160000pt;}
}
